.navbar {
	border-style: none;
    border-color: inherit;
    border-width: 0;
    margin-bottom: 0;

	min-height:100px;
	-moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0;
    top: 0px;
    left: 0px;
}

ul.navbar-nav {
	font-size: 14px;
	color: #888;
	text-transform: uppercase;
}

ul.navbar-nav li a { padding: 23px 20px; color: #fff; }
ul.navbar-nav li.active a { background: #005100; border-color: green; color: #5d5d5d; }

ul.navbar-nav li a:hover, ul.navbar-nav li a:focus { background: green; border-color: green; color: #fff; outline: 0; }

.nav .open > a { background: #005100; border-color: green; color: #5d5d5d; }
.nav .open > a:hover, .nav .open > a:focus { background: green; border-color: green; color: #fff; }

ul.navbar-nav li a i { line-height: 35px; color: #aaa; }
ul.navbar-nav li a:hover i, ul.navbar-nav li a:focus i { color: #fff; }

.dropdown-menu {
	border: 0;
	
}

.dropdown-menu > .active > a { background: #fff; color: #5d5d5d; }
.dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus { background: #005100; color: green; }

ul.navbar-nav li .dropdown-menu a { padding-top: 15px; padding-bottom: 15px; }
ul.navbar-nav li.active .dropdown-menu a { background: #fff; color: #5d5d5d; border: 0; }
ul.navbar-nav li.active .dropdown-menu a:hover, 
ul.navbar-nav li.active .dropdown-menu a:focus { background: green; color: #fff; border: 0; }

ul.navbar-nav li.active .dropdown-menu > .active > a { background: #005100; color: green; border: 0; }
ul.navbar-nav li.active .dropdown-menu > .active > a:hover, 
ul.navbar-nav li.active .dropdown-menu > .active > a:focus { background: green; color: #fff; border: 0; }

.navbar>.container .navbar-brand { margin-left: 0; }
.navbar > .container 
{top:-10px;
}
.navbar-brand {
	width: 136px;
	height: 4px;
	
	text-indent: -99999px; z-index:-1;
}

nav, ul, li, a  {margin: 0; padding: 0;}

a {text-decoration: none;color: #fff;}
a:hover, a:focus { color: #fff; text-decoration: none; }
.container {
    width: 100%;
 
    margin: 10px auto;
}
.left{float:left; padding-left:5px; width:15%;}
.right{float:right; padding-right:5px; width:85%;}
.toggleMenu {
    display:  none;top:20px;
   background:  #007f00;
    padding: 5px 10px; 
    color: #fff;float:right;
}

.nav {  
    color:#000; margin: 80px auto 10px auto;
     *zoom: 1;list-style:none;
     background:green;  width: 100%;
}
.nav:before {
    content: " "; 
    display: table; 
}
.nav:after {
    content: " "; 
    display: table; 

    clear: both;
}
.nav ul {
    list-style: none;
  
}
.nav a {
    padding: 15px 15px;
    color:#fff;
}
.nav li {
    position: relative;
}
.nav > li {
    float: left;
    border-top: 1px solid #FFF;
}
.nav > li > .parent {
 
    background-repeat: no-repeat;
    background-position: right;
}
.nav > li > a {
    display: block;
}
.nav > li > a:hover{
    background-color:#005100;
}
.nav li  ul {
    position: absolute;
    left: -9999px;
}
.nav > li.hover > ul {
    left: 0;max-width:auto;min-width:250px;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;max-width:auto;min-width:250px;
}
.nav li li a {
    display: block;
    background:green;
    position: relative;
    z-index:100;
  
}
.nav li li li a {
    background:#003D00;
    z-index:200;
   
}

@media screen and (max-width: 768px) {
    .active {
        display: block;
    }
    .nav > li {
        float: none;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
   
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }

}